<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="0910_19s\classic.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\classic.swf" />
  <file dest="0910_19s\GalleryMaker.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\GalleryMaker.xml" />
  <file dest="0910_19s\gallerythumb.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="0910_19s\index.html" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\index.html" />
  <file dest="0910_19s\manifest.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="0910_19s\resources\groups\group.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="0910_19s\resources\media\classic\medium\Alba=20y=20Ana.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Alba=20y=20Ana.jpg" />
  <file dest="0910_19s\resources\media\classic\medium\Alicia.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Alicia.jpg" />
  <file dest="0910_19s\resources\media\classic\medium\Carlos=20y=20Agus.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Carlos=20y=20Agus.jpg" />
  <file dest="0910_19s\resources\media\classic\medium\Claudia=20y=20Alba.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Claudia=20y=20Alba.jpg" />
  <file dest="0910_19s\resources\media\classic\medium\Flori=20y=20Gorca.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Flori=20y=20Gorca.jpg" />
  <file dest="0910_19s\resources\media\classic\medium\In=C3=A9s=20y=20Alejandro.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\In=C3=A9s=20y=20Alejandro.jpg" />
  <file dest="0910_19s\resources\media\classic\medium\In=C3=A9s=20y=20Julia.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\In=C3=A9s=20y=20Julia.jpg" />
  <file dest="0910_19s\resources\media\classic\medium\Javier.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Javier.jpg" />
  <file dest="0910_19s\resources\media\classic\medium\Mario.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Mario.jpg" />
  <file dest="0910_19s\resources\media\classic\medium\Pedro=20y=20Lidia.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Pedro=20y=20Lidia.jpg" />
  <file dest="0910_19s\resources\styles\style.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="0910_19s\projectthumb.jpg" src="" />
 </files>
</manifest>
